@font-face {
  font-family: 'Roboto-Light';
  src: url('../fonts/Roboto-Light.eot');
  src: url('../fonts/Roboto-Light.woff2') format('woff2'),
       url('../fonts/Roboto-Light.woff') format('woff'),
       url('../fonts/Roboto-Light.ttf') format('truetype'),
       url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg'),
       url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

* { margin:0; padding:0; outline:none;}
body, html { padding: 0; margin: 0; height:100%;}
body { background:#fff; height:100%;width:100%;min-height:650px;}
img { border:none; }
ul, li{margin:0;padding:0;}
.text-uppercase{text-transform:uppercase;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.pull-left{float:left;}

.container{position:relative;width:100%;height:calc(100% - 45px);background-image:url(../images/layer.jpg);background-repeat:repeat-x;background-position:bottom left;}
.content{text-align:center;height:100%;}
h1{position:relative;top:calc(50% - 28px);transform:translateY(calc(-50% - 28px));font-family: 'Roboto-Light';font-weight: normal;font-size:30px;color:#9d8858;line-height:1;text-transform:uppercase;}
.darbuneh-text{padding-top:15px;padding-bottom:20px;font-family: 'Roboto-Light';font-style: normal;font-size:21px;color:#9d8858;line-height:1;text-transform:uppercase;text-align:right;}
.darbuneh-text a, .darbuneh-text a:focus, .darbuneh-text a:active{font-family: 'Roboto-Light';font-style: normal;color:#9d8858;text-decoration:none;}
.darbuneh-text a:hover{color:#7ad3d1;}
footer{position:absolute;right:20px;bottom:58px;}
@media screen and (max-width: 767px) {
	
}